[repositories] devel: [groups] [packages] [maintainers] [changelog]

 gpgmepp5: C++ bindings/wrapper for gpgme (source)

Name:gpgmepp5
Release:16.08.3-4mamba
Group:System/Libraries
Maintainer:davide
Description:GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme (GnuPG Made Easy) library.
License:LGPL
Size:71.10 KB
Download:gpgmepp5-16.08.3-4mamba.src.rpm
URL:http://www.kde.org
Specfile:gpgmepp5.spec
Sources:gpgmepp-16.08.3.tar.xz
Build time:Wed Feb 01 2017
Built RPMS:gpgmepp5-debug(i586) libgpgmepp5(i586) libgpgmepp5-devel(i586) gpgmepp5-debug(x86_64) libgpgmepp5(x86_64) libgpgmepp5-devel(x86_64)
Build requirements:cmake extra-cmake-modules glibc-devel libassuan-devel libgcc libgpg-error-devel libgpgme-devel libqt5-devel libstdc++6-devel rpm-macros-kde5
Changelog:Wed Feb 01 2017 - silvan (16.08.3-4mamba)
- fix requirement of -devel package
Tue Jan 31 2017 - silvan (16.08.3-3mamba)
- legacy package
Sun Jan 29 2017 - silvan (16.08.3-2mamba)
- rename from libgpgmepp to libQGpgme
Fri Nov 11 2016 - autodist (16.08.3-1mamba)
- automatic version update by autodist
Fri Oct 14 2016 - autodist (16.08.2-1mamba)
- automatic version update by autodist
Thu Sep 08 2016 - autodist (16.08.1-1mamba)
- automatic version update by autodist
Fri Aug 26 2016 - silvan (16.08.0-1mamba)
- automatic version update by autodist
Tue Jul 12 2016 - autodist (16.04.3-1mamba)
- automatic version update by autodist
Wed Jun 15 2016 - autodist (16.04.2-1mamba)
- automatic version update by autodist
Wed May 11 2016 - autodist (16.04.1-1mamba)
- automatic version update by autodist
Sat Apr 23 2016 - autodist (16.04.0-1mamba)
- automatic version update by autodist
Wed Mar 16 2016 - autodist (15.12.3-1mamba)
- automatic version update by autodist
Tue Feb 16 2016 - autodist (15.12.2-1mamba)
- automatic version update by autodist

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.